"09zt4o" = "Dodaj ${content} ${url} do notatki ${note}";

"0nQWCc" = "Folder docelowy";

"1A8sRf" = "domyślny folder";

"1QwXrV" = "Znajduje foldery";

"1eHsqe" = "Nazwa";

"1jKQao" = "Do której notatki chcesz dodać treść?";

"244Yec" = "Nazwa";

"2CnqF5" = "Utwórz folder ${name}";

"2ISPdd" = "Co chcesz zanotować?";

"2QtO1F" = "Motyw";

"2VmCQq" = "Co chcesz zanotować?";

"2afuh2" = "Zadanie";

"3J0GkR" = " Jakiej nazwy folderu szukasz?";

"4oYyRT" = "Jaki ma być folder ${name}?";

"52CwcA" = "Notatka";

"58ZaDT" = "Dodaj do notatki";

"5Kwn1B" = "Który ${folder} chcesz otworzyć?";

"5NJlBK" = "Żadna notatka nie jest otwarta";

"5kTEwP" = "Pokazuje podany folder";

"5tfHks" = "Foldery";

"62RrjA" = "Notatka";

"6BRmST" = "Eksportuj notatkę do obrazu";

"6ZceOH" = "Notatka";

"6jgNzY-YCNXYD" = "Dodaj zawartość pliku tekstowego ${text} do notatki ${note}";

"6jgNzY-ZwG0By" = "Dodaj tekst ${text} do notatki ${note}";

"6jgNzY-cAMwvu" = "Dodaj zadanie ${text} do notatki ${note}";

"6jgNzY-m8Vufn" = "Dodaj URL ${text} do notatki ${note}";

"6jgNzY-wquYpN" = "Dodaj plik ${text} do notatki ${note}";

"6nANro-YCNXYD" = "Znaleziono ${count} opcji pasujących do „Zawartość pliku tekstowego”.";

"6nANro-ZwG0By" = "Znaleziono ${count} opcji pasujących do „Tekst”.";

"6nANro-cAMwvu" = "Znaleziono ${count} opcji pasujących do „Zadanie”.";

"6nANro-m8Vufn" = "Znaleziono ${count} opcji pasujących do „URL”.";

"6nANro-wquYpN" = "Znaleziono ${count} opcji pasujących do „Plik”.";

"6zkGdY" = "Zawartość pliku tekstowego";

"7CSVB2" = "Ustawia motyw interfejsu";

"7IMZUF" = "Tworzy nowy folder o podanej nazwie";

"7b30yb" = "Pokaż podaną notatkę w SideNotes. Uwaga: ta akcja jest tylko dla zgodności ze starszą wersją SideNotes. Nie działa w SideNotes Mobile i nie powinna być już używana.";

"7zLNfs" = "Utwórz folder ${name}";

"80RChC" = "Utwórz folder";

"8JdYUm" = "Dla potwierdzenia: chodziło o „${folders}”?";

"8KGkbC" = "Znaleziono ${count} opcji pasujących do „${note}”.";

"8TwMHI" = "Motyw";

"8UDkhF-YCNXYD" = "Dla potwierdzenia: chodziło o „Zawartość pliku tekstowego”?";

"8UDkhF-ZwG0By" = "Dla potwierdzenia: chodziło o „Tekst”?";

"8UDkhF-cAMwvu" = "Dla potwierdzenia: chodziło o „Zadanie”?";

"8UDkhF-m8Vufn" = "Dla potwierdzenia: chodziło o „URL”?";

"8UDkhF-wquYpN" = "Dla potwierdzenia: chodziło o „Plik”?";

"8ZLuvD" = "Bieżący folder";

"9U0xpo" = "Typ treści notatki";

"9Z9vUT" = "Wygląd";

"9n5zo5" = "Pokaż folder";

"9njxuT-YCNXYD" = "Dodaj zawartość pliku tekstowego ${url} do notatki ${note}";

"9njxuT-ZwG0By" = "Dodaj tekst ${url} do notatki ${note}";

"9njxuT-cAMwvu" = "Dodaj zadanie ${url} do notatki ${note}";

"9njxuT-m8Vufn" = "Dodaj URL ${url} do notatki ${note}";

"9njxuT-wquYpN" = "Dodaj plik ${url} do notatki ${note}";

"A4PlVu-DfS0R8" = "Dla potwierdzenia: chodziło o „bieżący”?";

"A4PlVu-MEHx7U" = "Dla potwierdzenia: chodziło o „ciemny”?";

"A4PlVu-dDsefd" = "Dla potwierdzenia: chodziło o „zgodnie z ustawieniami systemu”?";

"A4PlVu-tltVGm" = "Dla potwierdzenia: chodziło o „jasny”?";

"AI9ZaB" = "Dodaje tekst do notatki";

"AIJCMB" = "Bieżąca notatka";

"Aw90Jq" = "Jakiego tekstu chcesz szukać?";

"B8ZSqF" = "Eksportuj notatkę ${note} do obrazu";

"BI8VIR" = "folder";

"BrRC5p" = "Dla potwierdzenia: chodziło o „${note}”?";

"C6DE4w" = "nazwa";

"Cryjq9" = "Nazwa";

"D9rYxQ" = "Pokazuje notatkę ${note}";

"DBmoqx" = "Utwórz folder (legacy)";

"DVksuL" = "Folder";

"DXqFJl" = "Znajdź motywy";

"DfS0R8" = "bieżący";

"DhEOvp" = "Notatka";

"DmuTCo" = "Znajdź motywy";

"EZ46R5" = "Pokaż notatkę ${note}";

"Ea37nL" = "Notatka";

"Fyq62z" = "Pokaż notatkę";

"G94ibo" = "Tekst";

"Gwzm9B" = "Pokaż podaną notatkę w SideNotes.";

"HKW66g" = "URL";

"HXR0OB" = "Znajdź foldery";

"IKYvh2" = "Dodaje treść do notatki";

"Ioqysu" = "Ustaw motyw";

"IqmGdu" = "Wersja iOS / iPadOS SideNotes obsługuje tylko pliki obrazów";

"Jxtjde-1A8sRf" = "Utwórz notatkę z tekstem ${text} w domyślnym folderze";

"Jxtjde-BI8VIR" = "Utwórz notatkę z tekstem ${text} w folderze";

"Jxtjde-usCSA6" = "Utwórz notatkę z tekstem ${text} w bieżącym folderze";

"L7Dx3N" = "Jaki tekst chcesz dodać do notatki?";

"L89rhg" = "Dodaj ${content} ${task} do notatki ${note}";

"LSMRkC" = "Pobiera aktualnie otwarty folder";

"LXVHO7" = "Znajdź foldery";

"MEHx7U" = "ciemny";

"MGkdP5" = "Motywy";

"MHG09i" = "Notatka";

"MYGrOn" = "Folder";

"NN6c4P" = "Wybrany folder nie istnieje";

"NfBh64" = "Treść";

"Nn214J" = "Znajduje motywy";

"NyyWfd" = "Foldery";

"OyczFs" = "Jakie zadanie chcesz dodać?";

"Ozly40" = "Wybierz folder";

"P4NNlQ" = "Bieżący folder";

"PDeIhD" = "Tworzy nowy folder. Uwaga: ta akcja jest tylko dla zgodności ze starszą wersją SideNotes. Nie działa w SideNotes Mobile i nie powinna być już używana.";

"PDtZFQ" = "Dla potwierdzenia: chodziło o „${folder}”?";

"Pb4eJ1-DfS0R8" = "Znaleziono ${count} opcji pasujących do „bieżący”.";

"Pb4eJ1-MEHx7U" = "Znaleziono ${count} opcji pasujących do „ciemny”.";

"Pb4eJ1-dDsefd" = "Znaleziono ${count} opcji pasujących do „zgodnie z ustawieniami systemu”.";

"Pb4eJ1-tltVGm" = "Znaleziono ${count} opcji pasujących do „jasny”.";

"Q9GY1a" = "Utwórz folder ${name}";

"QE561W" = "nazwa";

"RRUMmq" = "dowolny";

"RaD9A2" = "Dodaje zadanie do notatki";

"Rd40mt" = "Plik";

"RvB4YA" = "Utwórz notatkę z tekstem ${text} w ${place} ${folder}";

"S7a6v8" = "w";

"SUla28" = "Dodaje do notatki skrót do pliku. Jeśli plik jest obrazem, kopiuje obraz do SideNotes zamiast tworzyć skrót.";

"ShxhJe" = "Znaleziono ${count} opcji pasujących do „${folder}”.";

"TGZ342-YCNXYD" = "Dodaj zawartość pliku tekstowego ${textFile} do notatki ${note}";

"TGZ342-ZwG0By" = "Dodaj tekst ${textFile} do notatki ${note}";

"TGZ342-cAMwvu" = "Dodaj zadanie ${textFile} do notatki ${note}";

"TGZ342-m8Vufn" = "Dodaj URL ${textFile} do notatki ${note}";

"TGZ342-wquYpN" = "Dodaj plik ${textFile} do notatki ${note}";

"TRNl70" = "Plik";

"Tm4NVQ" = "Tworzy nowy folder";

"TslJ2o" = "Notatka";

"V8FCwd" = "Domyślny folder nie został wybrany lub już nie istnieje.";

"VBGO2w" = "Eksportuje podaną notatkę do pliku obrazu";

"VYJnV4" = "Znajduje notatki";

"WOithd" = "Pokaż notatkę (Legacy)";

"YCNXYD" = "Zawartość pliku tekstowego";

"YXwyhO" = "Folder";

"YgH5Ei" = "Znajdź notatki zawierające tekst ${text} w folderach ${folders}";

"YzNDPx" = "Nazwa";

"Z4zcpz" = "Z jakiego pliku chcesz zaimportować zawartość?";

"Z73cbn" = "Dodaje do notatki zawartość pliku tekstowego";

"ZMgtpF" = "Pobiera wszystkie motywy";

"ZYSsA4" = "Tytuł";

"Zd4byO" = "Utwórz notatkę z tekstem ${text} w ${place}";

"ZeP5rB" = "Treść";

"ZwG0By" = "Tekst";

"a1MIyc" = "Dodaje URL do notatki";

"ahmKP7" = "Żadna notatka nie jest otwarta";

"bMKDoD" = "Dodaj ${content} ${textFile} do notatki ${note}";

"bWjOKK-1A8sRf" = "Znaleziono ${count} opcji pasujących do „domyślny folder”.";

"bWjOKK-BI8VIR" = "Znaleziono ${count} opcji pasujących do „folder”.";

"bWjOKK-usCSA6" = "Znaleziono ${count} opcji pasujących do „bieżący folder”.";

"bWw8ce" = "Folder";

"bnyRQi" = "Pokaż notatkę ${note}";

"cAMwvu" = "Zadanie";

"cp903r" = "Bieżąca notatka";

"dDsefd" = "zgodnie z ustawieniami systemu";

"dHvWIb" = "foldery";

"e5uMsA" = "Dla potwierdzenia: chodziło o „${theme}”?";

"f4w7pz" = "Motyw";

"f7bTfr-1A8sRf" = "Dla potwierdzenia: chodziło o „domyślny folder”?";

"f7bTfr-BI8VIR" = "Dla potwierdzenia: chodziło o „folder”?";

"f7bTfr-usCSA6" = "Dla potwierdzenia: chodziło o „bieżący folder”?";

"fLV9eJ" = "W jakim folderze chcesz zapisać notatkę?";

"fgM9DO" = "tekst";

"fj9qWY-DfS0R8" = "Ustaw motyw ${theme} z wyglądem bieżącym";

"fj9qWY-MEHx7U" = "Ustaw motyw ${theme} z wyglądem ciemnym";

"fj9qWY-dDsefd" = "Ustaw motyw ${theme} z wyglądem zgodnym z ustawieniami systemu";

"fj9qWY-tltVGm" = "Ustaw motyw ${theme} z wyglądem jasnym";

"flSry4" = "Bieżący folder";

"g4W5fv" = "Którą notatkę chcesz wyeksportować?";

"ghBcJY-YCNXYD" = "Dodaj zawartość pliku tekstowego ${file} do notatki ${note}";

"ghBcJY-ZwG0By" = "Dodaj tekst ${file} do notatki ${note}";

"ghBcJY-cAMwvu" = "Dodaj zadanie ${file} do notatki ${note}";

"ghBcJY-m8Vufn" = "Dodaj URL ${file} do notatki ${note}";

"ghBcJY-wquYpN" = "Dodaj plik ${file} do notatki ${note}";

"giOsvp" = "Znaleziono ${count} opcji pasujących do „${theme}”.";

"glImXv" = "Utwórz notatkę";

"gpDAZQ" = "Znaleziono ${count} opcji pasujących do „${folders}”.";

"hozIwu" = "Otwórz folder ${folder}";

"iGj2H4" = "Do której notatki chcesz dodać tekst?";

"jKmER6" = "Pokazuje notatkę ${note}";

"jMzWfK" = "Bieżąca notatka";

"jNC7Tb" = "Utwórz folder ${name}";

"jfAtOD" = "Eksportuj notatkę do obrazu";

"k05rz9" = "Dodaj ${content} ${text} do notatki ${note}";

"kb6hca" = "Notatka";

"kh8Ach" = "Jaki motyw chcesz ustawić?";

"l9KtlN" = "Tekst";

"m8Vufn" = "URL";

"maxmzl" = "Ścieżka";

"nHLJn0" = "Notatki";

"p51Mbb" = "Dla potwierdzenia: chodziło o „${folder}”?";

"pk4HL8" = "Pobiera aktualnie zaznaczoną notatkę";

"qxK6Se" = "Dodaj ${content} do notatki ${note}";

"ryuEcc" = "Jaki plik chcesz dodać do notatki?";

"sTOl96" = "Wygląd";

"sc0UGd" = "Folder";

"ti3lQK" = "Znajdź notatki";

"ti7gBb" = "Znaleziono ${count} opcji pasujących do „${folder}”.";

"tltVGm" = "jasny";

"uoxta2" = "Otwórz podany folder";

"usCSA6" = "bieżący folder";

"v5fWJ4" = "URL";

"vHRcNG" = "Folder";

"vOVzHe" = "Jaki URL chcesz dodać do notatki?";

"vV9azA" = "Pobiera wszystkie foldery";

"vYT0i4" = "Tworzy nowy folder o podanej nazwie. Uwaga: ta akcja jest tylko dla zgodności ze starszą wersją SideNotes. Nie działa w SideNotes Mobile i nie powinna być już używana.";

"vmwcyr" = "Zmienia motyw interfejsu. Opcjonalnie ustawia wygląd aplikacji";

"w94hdS" = "Notatka";

"wquYpN" = "Plik";

"wx68qf-YCNXYD" = "Dodaj zawartość pliku tekstowego do notatki ${note}";

"wx68qf-ZwG0By" = "Dodaj tekst do notatki ${note}";

"wx68qf-cAMwvu" = "Dodaj zadanie do notatki ${note}";

"wx68qf-m8Vufn" = "Dodaj URL do notatki ${note}";

"wx68qf-wquYpN" = "Dodaj plik do notatki ${note}";

"wzmLGr" = "Żaden folder nie jest otwarty";

"xCQhMQ" = "Najpierw musisz otworzyć folder w SideNotes";

"xax5BN" = "Pokaż folder ${folder}";

"xfUMlw" = "Tworzy nową notatkę w podanym folderze";

"xiGQ3A" = "Znajdź notatki zawierające tekst ${text} w folderach ${folders}";

"xt6wiz" = "Którą notatkę chcesz pokazać?";

"xueat6" = "Żaden folder nie jest otwarty";

"xwXSGs" = "Ustaw motyw ${theme} z wyglądem ${appearance}";

"zMw822-YCNXYD" = "Dodaj zawartość pliku tekstowego ${task} do notatki ${note}";

"zMw822-ZwG0By" = "Dodaj tekst ${task} do notatki ${note}";

"zMw822-cAMwvu" = "Dodaj zadanie ${task} do notatki ${note}";

"zMw822-m8Vufn" = "Dodaj URL ${task} do notatki ${note}";

"zMw822-wquYpN" = "Dodaj plik ${task} do notatki ${note}";

"zmy27m" = "Folder";

"znKgGE" = "Notatka";
